import { DrawResultsListScreen } from "@/features/results/draw-results-list-screen";

export default function DrawResultsHistoryPage() {
  return (
    <div className="flex flex-col gap-3">
      <DrawResultsListScreen />
    </div>
  );
}
 
